uuid: 470abc56-9493-4d74-b98b-e763e56038d2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.explorer_item
    - field.field.node.pathway.body
    - field.field.node.pathway.field_abstract
    - field.field.node.pathway.field_banner_image
    - field.field.node.pathway.field_exclude_from_search
    - field.field.node.pathway.field_keywords
    - field.field.node.pathway.field_pathway_color
    - field.field.node.pathway.field_pathway_icon
    - field.field.node.pathway.field_pathway_image
    - node.type.pathway
  module:
    - user
id: node.pathway.explorer_item
targetEntityType: node
bundle: pathway
mode: explorer_item
content:
  field_abstract:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  body: true
  career_explorer: true
  field_banner_image: true
  field_exclude_from_search: true
  field_keywords: true
  field_pathway_color: true
  field_pathway_icon: true
  field_pathway_image: true
  gcp_sidebar_menus: true
  pathway_map: true
  pathway_map_linked_blocks: true
  search_api_excerpt: true
